Re: [Evolution] Compile error, 1.4.4

On Wed, Sep 17, 2003 at 10:43:01AM -0400, Dan Winship wrote:
shell$ make GNOME_Evolution_Importer-common.c
: -I . -I /opt/gnome-2.2/share/idl/bonobo-2.0 -I /opt/gnome-2.2/share/idl/bonobo-activation-2.0 

and this doesn't actually do or produce anything. I think thats part
of the problem...

Yeah. Looks like it couldn't find the orbit-idl compiler and didn't
error out for some reason?

-- Dan

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]